/*nyContact_main start*/
.nyContact_main { overflow: hidden; padding: 100px 0; background:#f8f8f8;}
.nyContact_main .w1400{ background:#fff; border-radius:16px; overflow:hidden;}

.nyContact_main .toptit{background:url(../images/webp/nycat_bg.webp) no-repeat; background-size:cover;padding:30px 50% 30px 65px; position:relative;}
.nyContact_main .toptit:after{ content:''; display:block; width:88px; height:70px;background:url(../images/webp/lxtit_ico.webp) no-repeat; position:absolute; top:50%; transform:translateY(-50%); right:65px; background-size:100%;}
.nyContact_main .toptit p{ font-size:30px; color:#fff; font-weight:bold; margin-bottom:10px;}
.nyContact_main .toptit span{ font-size:16px; color:rgba(255,255,255,.45); line-height:24px;}

.nyContact_left { width:52%; padding: 50px 70px; float:right;}
.nyContact_left .ordtit{ font-size:24px; font-weight:bold;margin-bottom: 35px;}
.nyContact_form ul li { width:48.5%; margin:0 3% 20px 0; float:left;}
.nyContact_form ul li:nth-child(2n){ margin:0 0 20px 0;}
.nyContact_form ul li:nth-of-type(5){ width:100%; margin:0;}
.nyContact_form ul li span { display: block; line-height: 24px; margin-bottom: 6px;}
.nyContact_form ul li sup{ color:#f00;}
.nyContact_ipt input { display: block; width: 100%; height: 40px; overflow: hidden; line-height: 40px; padding: 0 15px; background: #f4f4f4; border-radius:8px; border: 0; outline: none;text-transform: none;}
.nyContact_ipt input::-webkit-input-placeholder{ font-size:14px; color:#999;font-family: "Microsoft Yahei", sans-serif;}
.nyContact_area textarea { display: block; width: 100%; height: 130px; overflow-y: scroll; line-height: 30px;padding: 5px 15px; background: #f4f4f4; border-radius: 8px; border: 0; outline: none; resize: none;}
.nyContact_area textarea::-webkit-input-placeholder{ font-size:14px; color:#999;font-family: "Microsoft Yahei", sans-serif;}
.nyContact_btn button { display: block; width:150px; height:55px;line-height: 55px; color: #fff; font-size: 20px;text-align: center; background-color: #d80110; border-radius: 4px; border: 0; outline: none; cursor: pointer; margin-top:35px;}
.nyContact_btn button:hover {background-color: #292d3d;}

.nyContact_right { width:48%; padding:65px 0 50px 70px; float: left;}
.nyContact_right ul li { margin-bottom:45px; padding-left:80px;position: relative; min-height:60px;}
.nyContact_right ul li:last-child { margin-bottom: 0;}
.nyContact_right ul li i { display: block; width:60px; height:60px; overflow: hidden; padding:20px; background-color: #ddd; border-radius: 50%; position: absolute; left: 0; top: 0;}
.nyContact_right ul li:nth-of-type(2) i{padding:17px;} 
.nyContact_right ul li:hover i { background-color: #d80110;}
.nyContact_right ul li span { display: block;}
.nyContact_right ul li p {word-break: break-all; margin-top: 8px; color:#777;}
.nyContact_right ul li:hover p{ color:#d80110; font-weight:bold;}
/*nyContact_main end*/


@media (max-width:1680px) {
	.nyContact_main {padding: 90px 0;}
}
@media (max-width:1440px) {
	.nyContact_main {padding: 90px 0 80px;}
	.nyContact_main .toptit{ height:auto;padding: 25px 35% 25px 50px;}
	.nyContact_main .toptit p{ font-size:26px; margin-bottom:0;}
	.nyContact_main .toptit::after { right:50px;}
	
	.nyContact_left { width:60%;}
	
	.nyContact_right { width:40%;}
}
@media (max-width:1200px) {
	.nyContact_main {padding: 80px 0 70px;}
	
	.nyContact_left { width:60%; padding:40px 50px;}
	
	.nyContact_right { width:40%; padding:50px 0 50px 50px;}
	.nyContact_right ul li{ padding-left:70px;}
}
@media (max-width:1080px) {
	.nyContact_main {padding: 70px 0 60px;}
	
	.nyContact_left { width:100%; padding:40px 50px;}
	.nyContact_left .ordtit{ margin-bottom:20px;}
	.nyContact_form ul li{margin: 0 3% 10px 0;}
	.nyContact_form ul li:nth-child(2n){margin: 0 0 10px 0;}
	
	.nyContact_right { width:100%; padding:0 0 50px 50px;}
	.nyContact_right ul li{ padding-left:80px; margin-bottom:35px;}
	
}
@media (max-width:767px) {
	.nyContact_main {padding: 60px 0 50px;}
	.nyContact_main .toptit{padding:20px 200px 20px 40px;}
	.nyContact_main .toptit p{ font-size:20px;}
	.nyContact_main .toptit::after { right:40px;width:70px; height:56px;}
	.nyContact_main .toptit span{ font-size:14px; line-height:18px;}
	
	.nyContact_left .ordtit{ margin-bottom:10px;font-size: 22px;}
	.nyContact_form ul li{ width:100%;margin: 0 0 10px 0;}
	.nyContact_ipt input,.nyContact_area textarea{ border-radius:4px;}
}
@media (max-width:600px) {
	.nyContact_main .toptit{padding: 15px 100px 15px 20px;}
	.nyContact_main .toptit::after { right:20px;width:40px; height:32px;}
	.nyContact_main .toptit span{ display:none;}
	
	.nyContact_left{ padding:30px;}
	.nyContact_left .ordtit{ font-size:20px;}
	.nyContact_btn button{ width:100%; height:50px; line-height:50px; margin-top: 25px;}
	
	.nyContact_right{padding: 0 0 30px 30px;}
	.nyContact_right ul li{ padding-left:60px;min-height: 50px;margin-bottom: 25px;}
	.nyContact_right ul li i{ width:50px; height:50px; padding:15px;}
	.nyContact_right ul li:nth-of-type(2) i{padding:10px;}
	.nyContact_right ul li p{ margin-top:0;}
}


